Q1 Labs QRadar Release 7.0.0i

Certificate details

Status archived
Valid from 10.02.2011
Valid until 31.12.2014
Scheme πŸ‡ΊπŸ‡Έ US
Manufacturer Q1 Labs, Inc.
Category Detection Devices and Systems
Security level EAL3+, ALC_FLR.2
Maintenance updates QRadar Release 7.0 Maintenance Release 5 (20.11.2012) Certification report

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Protocols
SSH

Vendor
Cisco

Security level
EAL3, EAL3 augmented
Security Assurance Requirements (SAR)
ALC_FLR.2
Certificates
CCEVS-VR-VID10419-2011
Evaluation facilities
Booz Allen Hamilton

Side-channel analysis
malfunction

Frontpage

Certificate ID CCEVS-VR-VID10419-2011 Version 1.0 February 10, 2011
Certified item ## Q1 Labs, Inc. QRadar Release 7.0.0
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES
Schemes
MAC
Protocols
SSH, SSL
Libraries
OpenSSL
Block cipher modes
CBC

Vendor
Cisco

Security level
EAL3, EAL2, EAL3 augmented
Claims
O.PROTCT, O.IDSCAN, O.IDSENS, O.IDANLZ, O.RESPON, O.EADMIN, O.ACCESS, O.IDAUTH, O.OFLOWS, O.AUDITS, O.INTEGR, O.EXPORT, O.EAVESDROPPING, T.COMINT, T.COMDIS, T.LOSSOF, T.NOHALT, T.PRIVIL, T.IMPCON, T.INFLUX, T.FACCNT, T.EAVESDROPPING, T.SCNCFG, T.SCNMLC, T.SCNVUL, T.FALACT, T.FALREC, T.FALASC, T.MISUSE, T.INADVE, T.MISACT, A.ACCESS, A.DYNMIC, A.ASCOPE, A.MANAGE, A.NOEVIL, A.NOTRST, A.PROTCT, A.LOCATE, OE.AUDIT_PROTECTION, OE.AUDIT_SORT, OE.TIME, OE.INSTAL, OE.PHYCAL, OE.CREDEN, OE.PERSON, OE.INTROP, OE.KEYDESTRUCT, OE.KEYDES
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_FLR.2, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_SEL.1, FAU_STG.2, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_SEL.1.1, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.2.3, FAU_STG.4.1, FCS_CKM.1, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2, FCS_CKM.4, FCS_COP.1.1, FDP_ITC.1, FDP_ITC.2, FIA_UAU.1, FIA_ATD.1, FIA_UID.1, FIA_AFL.1, FIA_UAU, FIA_UAU.1.1, FIA_UAU.1.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UID.1.1, FIA_UID.1.2, FMT_MOF.1, FMT_MTD.1, FMT_SMR.1, FMT_SMF.1, FMT_MOF.1.1, FMT_MTD.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF.1.1, FPT_STM.1, FPT_ITA.1, FPT_ITC.1, FPT_ITI.1, FPT_ITA.1.1, FPT_ITC.1.1, FPT_ITI.1.1, FPT_ITI.1.2, FPT_STM.1.1, FPT_TRP.1, FPT_ITI, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3
Evaluation facilities
Booz Allen Hamilton

Side-channel analysis
malfunction

Standards
RFC 4432, RFC 3602, RFC 4253, CCMB-2009-07-004

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-10419-2011

Extracted SARs

ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Detection Devices and Systems",
  "cert_link": null,
  "dgst": "84c6c6dfa85ff703",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-10419-2011",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL3+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "7.0.0"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": [
      {
        "_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
        "maintenance_date": "2012-11-20",
        "maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10419-add1.pdf",
        "maintenance_st_link": null,
        "maintenance_title": "QRadar Release 7.0 Maintenance Release 5"
      }
    ]
  },
  "manufacturer": "Q1 Labs, Inc.",
  "manufacturer_web": "https://www.q1labs.com",
  "name": "Q1 Labs QRadar Release 7.0.0i",
  "not_valid_after": "2014-12-31",
  "not_valid_before": "2011-02-10",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "st_vid10419-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-VID10419-2011 Version 1.0 February 10, 2011",
        "cert_item": "## Q1 Labs, Inc. QRadar Release 7.0.0",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10419-2011": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.2": 3
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL3": 5,
          "EAL3 augmented": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "BoozAllenHamilton": {
          "Booz Allen Hamilton": 3
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "FI": {
          "malfunction": 1
        }
      },
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 4
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "sbhoffm",
      "/CreationDate": "D:20110303161908-05\u002700\u0027",
      "/Creator": "PDFCreator Version 0.9.8",
      "/Keywords": "",
      "/ModDate": "D:20110303161908-05\u002700\u0027",
      "/Producer": "GPL Ghostscript 8.64",
      "/Subject": "",
      "/Title": "CCEVS-VR-VID10419-2011",
      "pdf_file_size_bytes": 236301,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 29
    },
    "st_filename": "st_vid10419-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.ACCESS": 2,
          "A.ASCOPE": 2,
          "A.DYNMIC": 3,
          "A.LOCATE": 2,
          "A.MANAGE": 2,
          "A.NOEVIL": 4,
          "A.NOTRST": 3,
          "A.PROTCT": 2
        },
        "O": {
          "O.ACCESS": 18,
          "O.AUDITS": 17,
          "O.EADMIN": 7,
          "O.EAVESDROPPING": 5,
          "O.EXPORT": 4,
          "O.IDANLZ": 11,
          "O.IDAUTH": 28,
          "O.IDSCAN": 14,
          "O.IDSENS": 17,
          "O.INTEGR": 8,
          "O.OFLOWS": 6,
          "O.PROTCT": 16,
          "O.RESPON": 4
        },
        "OE": {
          "OE.AUDIT_PROTECTION": 4,
          "OE.AUDIT_SORT": 4,
          "OE.CREDEN": 7,
          "OE.INSTAL": 7,
          "OE.INTROP": 7,
          "OE.KEYDES": 2,
          "OE.KEYDESTRUCT": 3,
          "OE.PERSON": 8,
          "OE.PHYCAL": 6,
          "OE.TIME": 6
        },
        "T": {
          "T.COMDIS": 2,
          "T.COMINT": 5,
          "T.EAVESDROPPING": 8,
          "T.FACCNT": 2,
          "T.FALACT": 2,
          "T.FALASC": 2,
          "T.FALREC": 2,
          "T.IMPCON": 2,
          "T.INADVE": 3,
          "T.INFLUX": 2,
          "T.LOSSOF": 2,
          "T.MISACT": 3,
          "T.MISUSE": 3,
          "T.NOHALT": 3,
          "T.PRIVIL": 3,
          "T.SCNCFG": 2,
          "T.SCNMLC": 2,
          "T.SCNVUL": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 59,
          "ADV_FSP.3": 14,
          "ADV_TDS.2": 15
        },
        "AGD": {
          "AGD_OPE.1": 12,
          "AGD_PRE.1": 8
        },
        "ALC": {
          "ALC_CMC.3": 15,
          "ALC_CMS.3": 8,
          "ALC_DEL.1": 7,
          "ALC_DVS.1": 8,
          "ALC_FLR.2": 19,
          "ALC_LCD.1": 8
        },
        "ASE": {
          "ASE_CCL.1": 13,
          "ASE_ECD.1": 12,
          "ASE_INT.1": 15,
          "ASE_OBJ.2": 12,
          "ASE_REQ.2": 15,
          "ASE_SPD.1": 9,
          "ASE_TSS.1": 7
        },
        "ATE": {
          "ATE_COV.2": 7,
          "ATE_DPT.1": 7,
          "ATE_FUN.1": 10,
          "ATE_IND.2": 9
        },
        "AVA": {
          "AVA_VAN.2": 9
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL2": 1,
          "EAL3": 14,
          "EAL3 augmented": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 19,
          "FAU_GEN.1.1": 2,
          "FAU_GEN.1.2": 2,
          "FAU_SAR.1": 12,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 29,
          "FAU_SAR.2.1": 1,
          "FAU_SAR.3": 11,
          "FAU_SAR.3.1": 1,
          "FAU_SEL.1": 20,
          "FAU_SEL.1.1": 1,
          "FAU_STG.2": 51,
          "FAU_STG.2.1": 1,
          "FAU_STG.2.2": 1,
          "FAU_STG.2.3": 1,
          "FAU_STG.4": 21,
          "FAU_STG.4.1": 2
        },
        "FCS": {
          "FCS_CKM.1": 11,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 1,
          "FCS_CKM.4": 5,
          "FCS_COP.1": 11,
          "FCS_COP.1.1": 1
        },
        "FDP": {
          "FDP_ITC.1": 1,
          "FDP_ITC.2": 1
        },
        "FIA": {
          "FIA_AFL.1": 36,
          "FIA_AFL.1.1": 2,
          "FIA_AFL.1.2": 2,
          "FIA_ATD.1": 18,
          "FIA_ATD.1.1": 1,
          "FIA_UAU": 1,
          "FIA_UAU.1": 28,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UID.1": 28,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1
        },
        "FMT": {
          "FMT_MOF.1": 36,
          "FMT_MOF.1.1": 1,
          "FMT_MTD.1": 195,
          "FMT_MTD.1.1": 5,
          "FMT_SMF.1": 45,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 23,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_ITA.1": 7,
          "FPT_ITA.1.1": 1,
          "FPT_ITC.1": 21,
          "FPT_ITC.1.1": 1,
          "FPT_ITI": 1,
          "FPT_ITI.1": 16,
          "FPT_ITI.1.1": 1,
          "FPT_ITI.1.2": 1,
          "FPT_STM.1": 22,
          "FPT_STM.1.1": 1,
          "FPT_TRP.1": 1
        },
        "FTP": {
          "FTP_TRP.1": 8,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 4
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 6
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 9
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 11
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "BoozAllenHamilton": {
          "Booz Allen Hamilton": 120
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "FI": {
          "malfunction": 2
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2009-07-004": 1
        },
        "RFC": {
          "RFC 3602": 2,
          "RFC 4253": 3,
          "RFC 4432": 2
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 5
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 5
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "sbhoffm",
      "/CreationDate": "D:20110303162132-05\u002700\u0027",
      "/Creator": "PDFCreator Version 0.9.8",
      "/Keywords": "",
      "/ModDate": "D:20110303162132-05\u002700\u0027",
      "/Producer": "GPL Ghostscript 8.64",
      "/Subject": "",
      "/Title": "Booz_Allen_Q1_QRadar_ST",
      "pdf_file_size_bytes": 769431,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 118
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10419-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL3+",
      "ALC_FLR.2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10419-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "28fb4fe6506c7aa04cb787c10b215b19b3b38584efe29fb86dcd54ab67f60ae8",
      "source_hash": "8d07cf7ec7d05260b774e9b00409b4b45a07c6a57ff269674afce78a50020f06",
      "txt_hash": "145f2658b633add2807a572e6f455b9e6ba77baea40f3f55e1d1a1df66213058"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "982cd5caeafa22796df97024458e6802f6a0925dbcb41cb9554278de6bc41349",
      "source_hash": "f5e3150690807925e67542eaee62e3c06b9d09a6f5b144a761a909c23ef10e7c",
      "txt_hash": "ccf13812e8cbdb6f294d35aff21b2c4f8712d574afe4c5b154c34faa8d423176"
    }
  },
  "status": "archived"
}